## ruby-romkan 0.4

=== debian/changelog ===
ruby-romkan (0.4-9) unstable; urgency=low

  * Standards-Version: 3.9.3 
  * debian/patches/fix_encoding: add encoding tag to romkan.rb
    (Closes: #676148)
  * debian/watch: Added. 
  * change source format to 3.0.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 11 Jun 2012 17:33:48 +0900

ruby-romkan (0.4-8) unstable; urgency=low

  * debian/control:
    - Added myself to uploaders.
    - Prefer ruby over ruby-interpreter in the depends.
    - Changed the priority of the transitional packages to "extra".
    - Bumped standards version to 3.9.3; no changes required.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 29 May 2012 20:50:47 +0200

ruby-romkan (0.4-7) unstable; urgency=low

  * debian/control: change Maintainer to Debian Ruby Extra Maintainers.
  * Bump Standards-Version to 3.9.2
  * debian/control: switch to dh7 style.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 17 May 2011 11:03:12 +0900

ruby-romkan (0.4-6) unstable; urgency=low

  * New maintainer (Closes: #541057) 
  * update policy 3.8.3.
  * change section from interpreter to ruby.
  * depends new version debhelper.
  * use debian/compat insted of DH_COMPAT .

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 20 Nov 2009 19:57:34 +0900

ruby-romkan (0.4-5) unstable; urgency=low

  * failed to installed romkan.rb in libromkan-ruby1.8
    (was installed in libromkan-ruby)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 23 Sep 2003 08:21:19 +0900

ruby-romkan (0.4-4) unstable; urgency=low

  * copy Ruby's license from ruby source.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 16 Sep 2003 13:02:53 +0900

ruby-romkan (0.4-3) unstable; urgency=low

  * rename to libromkan-ruby1.8
  * depends on libruby1.8

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  8 Sep 2003 00:58:28 +0900

ruby-romkan (0.4-2) unstable; urgency=low

  * add ruby in build-depends:
    closes: Bug#142144

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 10 Apr 2002 23:41:22 +0900

ruby-romkan (0.4-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 13 Feb 2002 00:38:30 +0900

ruby-romkan (0.3-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 17 Jul 2001 02:01:39 +0900

ruby-romkan (0.1-1) unstable; urgency=low

  * Initial Release, closes: Bug#96076

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  7 May 2001 01:14:16 +0900
