=== debian/control ===
Source: ruby-romkan
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>> 7.0.0), gem2deb
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-romkan.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-romkan.git;a=summary
XS-Ruby-Versions: all

Package: ruby-romkan
Architecture: all
Depends: ruby | ruby-interpreter, ${misc:Depends}
Replaces: libromkan-ruby (<< 0.4-7~), libromkan-ruby1.8 (<< 0.4-7~) 
Conflicts: libromkan-ruby (<< 0.4-7~), libromkan-ruby1.8 (<< 0.4-7~)
Provides: libromkan-ruby, libromkan-ruby1.8
Description: Romaji <-> Kana conversion library for Ruby
 Ruby/Romkan is a Romaji <-> Kana conversion library for Ruby. 
 It can convert a Japanese Romaji string to a Japanese Kana string 
 or vice versa.
 
Package: libromkan-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-romkan
Description: Transitional package for ruby-romkan
 This is a transitional package to ease upgrades to the ruby-romkan
 package. It can safely be removed.

Package: libromkan-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-romkan
Description: Transitional package for ruby-romkan
 This is a transitional package to ease upgrades to the ruby-romkan
 package. It can safely be removed.
