## ruby-romkan 0.4.0

=== debian/changelog ===
ruby-romkan (0.4.0-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-romkan: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:11:41 +0000

ruby-romkan (0.4.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:16 +0200

ruby-romkan (0.4.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Upload to unstable.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 04 Mar 2016 19:26:23 +0100

ruby-romkan (0.4.0-2~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2.
  * Update Vcs-Browser to cgit URL and HTTPS.
  * Bump Standards-Version to 3.9.6 (no further changes).

 -- Sebastien Badia <seb@sebian.fr>  Mon, 20 Apr 2015 00:13:48 +0200

ruby-romkan (0.4.0-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 0.4.0
    - switched to gem release
  * d/control
    - removed transitional packages (Closes: #735733)
    - added homepage field
    - bumped standards version to 3.9.5 (no changes needed)
    - added XB-Ruby-Versions
  * d/p/fix_encoding: removed patch, included by upstream
  * renamed docs to ruby-romkan.docs
  * removed d/install, d/dirs gem2deb will take care
  * added ruby-tests.rb
  * d/copyright
   - update to format 1.0
   - added myself to Copyright

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 25 Jan 2014 21:16:59 +0100
