=== debian/control ===
Source: ruby-romkan
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-romkan.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-romkan
Homepage: http://0xcc.net/ruby-romkan/
XS-Ruby-Versions: all

Package: ruby-romkan
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends}
Description: Romaji <-> Kana conversion library for Ruby
 Ruby/Romkan is a Romaji <-> Kana conversion library for Ruby.
 It can convert a Japanese Romaji string to a Japanese Kana string
 or vice versa.
